/*body {*/
    /*-moz-user-select:none;!*火狐*!*/
    /*-webkit-user-select:none;!*webkit浏览器*!*/
    /*-ms-user-select:none;!*IE10*!*/
    /*-khtml-user-select:none;!*早期浏览器*!*/
    /*user-select:none;*/
/*}*/
.main-field {
    margin-bottom: 0px;
}

#tk-func-buy {
    margin-bottom: 100px;
}
.mian-items .main-field {
    width: 100%;
    margin: 0;
}

.main-field legend {
    font-size: 25px;
}

.func_buy {
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .1);
    padding: 20px;
}

.func_buy h3 {
    margin-top: 0px;
}

.func_buy li {
    font-weight: bold;
    line-height: 35px;
    border: 1px solid #ccc;
    border-top: none;
}

.func_buy li:first-child {
    border-top: 1px solid #ccc;
}

.func_buy li .price_t {
    float: right;
    color: rgb(249, 80, 8);
}

.func_buy li span {
    margin: 0 5px;
}

.count {
    padding: 11px 5px;
    font-weight: bold;
    line-height: 35px;
    width: 150px;
    margin: 0 auto;
    font-size: 20px;
}

.price_count {
    color: rgb(249, 80, 8);
    float: right;
}

.nick {
    width: 76px;
    text-align: right;
    line-height: 35px;
    float: left;
    font-size: 16px;
    padding: 3px 12px 0 0;
}

.second-input {
    width: 40%;
    height: 40px;
    font-size: 14px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
}

.del-btn {
    color: red;
    cursor: pointer;
}

#xws-tc {
    height: 525px;
    position: relative;
    background: #fff;
}

.tc-bg {
    width: 100%;
    height: 260px;
    background: -webkit-linear-gradient(135deg, #ff8400 , #ff2a00); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(135deg, #ff8400, #ff2a00); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #ff8400, #ff2a00); /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #ff8400 , #ff2a00); /* 标准的语法 */
    position: absolute;
}

.tc-content {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.tc-list {
    width: 80%;
    margin: 0 auto;
    margin-top: 110px;
    display: flex;
    justify-content: space-around;
}

.tc {
    width: 250px;
    height: 350px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
    position: relative;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .2);
}
.tc>a {
    position: absolute;
    display: block;
    text-align: center;
    bottom: 15px;
    left: 35%;
}
.tc ul {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.t1 ul li {
    line-height: 35px;
}
.t2 ul li {
    line-height: 25px;
}
.tc h3 {
    margin: 0;
    padding-top: 15px;
    padding-bottom: 10px;
    color: #ff2a00;
}

.describe {
    height: 225px;
    position: relative;
}
.describe li {
    text-align: left;
}
.t1 .describe p {
    margin-top: 31px;
}
.t2 .describe p {
    margin-top: 17px;
}
/*.tc:nth-child(1) {*/
/*float: left;*/
/*margin-top: 40px;*/
/*}*/

/*.tc:nth-child(2) {*/
/*margin: 0 10px;*/
/*}*/

/*.tc:nth-child(3) {*/
/*float: right;*/
/*margin-top: 40px;*/
/*}*/

.tc-price {
    font: inherit;
    font-size: 40px;
    color: #ff2a00;
}

#xws-tc .o-price {
    text-decoration: line-through;
    font-style: inherit;
    font-size: 16px;
    color: #ccc;
}

#xws-tc .original {
    text-decoration: line-through;
    font-size: 16px;
    color: #ccc;
}

.no-func {
    text-align: center;
    border: 1px solid #ccc;
    line-height: 35px;
}

.buy_btn,.login_btn {
    display: inline-block;
    position: absolute;
    bottom: 15px;
    left: 27%;
}

.buy_btn button, .func_buy button,.login_btn button {
    border-radius: 20px;
    font-size: 18px;
    padding: 4px 20px;
}

.func_buy_list .icon-recovery {
    font-size: 14px;
    display: inline-block;
    cursor: pointer;
    color: #ccc;
}

.func_buy_list .icon-recovery:hover {
    color: red;
}
.login-btn {
    display: inline-block;
    cursor: pointer;
}
.LoginTips-bg {
    background: rgba(0,0,0,.2);
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.L-main {
    position: fixed;
    top: 38%;
    width: 335px;
    background: #fff;
    z-index: 99999;
    overflow: hidden;
    border-radius: 5px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}

.login-tips-title {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: rgb(255, 228, 208);
    color: #ff2a00;
    padding: 10px;
}
.login-tips-title h3 {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}
.content-l {
    text-align: center;
    line-height: 95px;
}
.content-l p {
    font-size: 18px;
}
.body-l {
    width: 100%;
}
.tip-close {
    font-size: 20px;
    line-height: 24px;
    cursor: pointer;
    width: 25px;
    text-align: center;
    position: absolute;
    right: 5px;
    background: #fff;
    top: 5px;
    color: #333;
}
.footer-l {
    border-top: 1px solid #ddd;
    padding: 5px;
}
.footer-l a:first-child {
    margin-left: 60%;
}
.footer-l a {
    padding: 4px 15px;
    font-size: 14px;
    color: #fff;
    /*background-image: linear-gradient(to right,#ff2a00,#ff8400);*/
    background: linear-gradient(to right, #ff8400 , #ff2a00);
    /*background: #ff2a00;*/
    border-color: #ff2a00;
    border-radius: 15px;
}

.footer-l a:hover {
    /*background-image: linear-gradient(to right,#ff6000,#ffb400);*/
    background: linear-gradient(to right, #ff8400 , #ff2a00);
    border-color: #ff2a00;
    /*background: #ff6000;*/
}

.buy-cart {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 82%;
    z-index: 99999;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .1);
}
.cart-main {
    width: 100%;
    height: 60px;
    /*background: -webkit-linear-gradient(bottom, #ff8400 , #ff2a00); !* Safari 5.1 - 6.0 *!*/
    /*background: -o-linear-gradient(bottom, #ff8400, #ff2a00); !* Opera 11.1 - 12.0 *!*/
    /*background: -moz-linear-gradient(bottom, #ff8400, #ff2a00); !* Firefox 3.6 - 15 *!*/
    /*background: linear-gradient(to bottom, #ff8400 , #ff2a00); !* 标准的语法 *!*/
    background: #fcfcfa;
    line-height: 60px;
    font-size: 16px;
    text-align: center;
}

.cart-main a {
    display: inline-block;
    padding: 0px 15px;
    cursor: pointer;
    height: 60px;
}
.num-btn {
    float: left;
    color: #333;
}

.num-btn:hover {
    background: #ededf0;
    color: #333;
}
.num-btn .func-name,.num-btn .num {
    color: #ff2a00;
}
.num-btn .func-name span {
    background: -webkit-linear-gradient(to right, #ff2a00 , #ff8400); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(to right, #ff2a00, #ff8400); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(to right, #ff2a00, #ff8400); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ff2a00 , #ff8400); /* 标准的语法 */
    color: #fff;
    padding: 2px 5px;
    margin-right: 10px;
    border-radius: 5px;
}
.cart-main .login-btn,.cart-main .buy-btn {
    float: right;
    color: #fff;
    padding: 0px 35px;
}
.cart-main .buy-btn {
    background: -webkit-linear-gradient(135deg, #ff2a00 , #ff8400); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(135deg, #ff2a00, #ff8400); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #ff2a00, #ff8400); /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #ff2a00 , #ff8400); /* 标准的语法 */
    color: #fff;
    border: none;
}
.cart-main .buy-btn:hover {
    background: linear-gradient(135deg, #ff6000 , #ffb400); /* 标准的语法 */
    color: #fff;
}
.cart-main .disabled {
    background: #ededf0;
    color: #666;
    cursor: help;
}
.buy-btn.disabled:hover {
    background: #ededf0;
    color: #666;
}
.cart-main .login-btn {
    background: #4184f3;

}
.buy-price {
    color: #333;
    font-size: 16px;
    float: right;
    height: 60px;
    position: relative;
}
.buy-price:hover {
    color: #333;
}
.count-price {
    color: #ff2a00;
    font-size: 22px;
}
.cart-selected {
    height: auto;
    background: #fff;
    max-height: 0px;
    overflow: hidden;
    position: relative;
    bottom: 0px;
    transition: max-height .3s ease-out;
}

.cart-selected.show {
    max-height: 170px;
    overflow: inherit;

}
.cart-selected.show .cart-func-list,.cart-selected.show .cart-tit {
    animation:cart_show 2s;
}
@keyframes cart_show
{
	from {opacity:0;}
	to {opacity:1;}
}
.cart-tit {
    position: relative;
    padding: 10px 24px 0px 24px;
}
.cart-tit h4 {
    margin: 0;
    display: inline-block;
}
.cart-tit .hid-btn {
    position: absolute;
    font-size: 25px;
    right: -9px;
    top: -8px;
    width: 25px;
    text-align: center;
    height: 25px;
    line-height: 20px;
    background: #ff2a00;
    color: #fff;
    cursor: pointer;
    border-radius: 30px;
}
.cart-tit .hid-btn:hover {
    background: #f32800;
}
.cart-func-list {
    padding: 0px 24px;
}
.cart-func-list ul {
    height: 130px;
    overflow: auto;
    padding-top: 7px;
}
.cart-func-list>ul>li {
    display: inline-block;
    width: 90px;
    height: 110px;
    text-align: center;
    color: #fff;
    position: relative;
    float: left;
    margin-right: 17px;
    margin-bottom: 10px;
}
.cart-func-list>ul>li .icon-font {
    display: block;
    padding: 5px;
    font-size: 30px;
}
.cart-func-list>ul>li .icon-recovery {
    font-size: 18px;
    padding: 5px;
}
.cart-func-list li .func-content {
    background: -webkit-linear-gradient(135deg, #ff8400 , #ff2a00); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(135deg, #ff8400, #ff2a00); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #ff8400, #ff2a00); /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #ff8400 , #ff2a00); /* 标准的语法 */
    border-radius: 6px;
    height: 90px;
    border: 1px solid #ff2a00;
}
.cart-func-list li .func-content p {
    font-size: 12px;
}
.cart-func-list>ul>li h3 {
    margin-top: 10px;
}

.cart-func-list>ul>li h4 {
    margin-top: 20px;
}

.cart-func-list>ul>li p.price {
    margin-top: 5px;
    width: 100%;
    text-align: center;
    color: #ff2a00;
}
.cart-func-list li:hover {
    cursor: pointer;
}
.cart-func-list li:hover .price {
    color: #f32800;
}
.cart-func-list li:hover .func-content{
    background: #f32800;
}
.cart-func-list ul li:hover .delete {
    display: block;
}
.cart-func-list li .delete {
    position: absolute;
    font-size: 16px;
    right: -6px;
    top: -6px;
    display: none;
    line-height: 18px;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    background-color: rgba(0,0,0,.4);
    cursor: pointer;
}
/*.cart-func-list .del-nav {*/
    /*display: none;*/
    /*position: absolute;*/
    /*width: 100%;*/
    /*bottom: 0px;*/
    /*border-top: 1px solid;*/
    /*background: #fff;*/
    /*color: #ff6000;*/
/*}*/
.no-purchase {
    width: 150px;
    margin: 0 auto;
    height: 130px;
    text-align: center;
}
.no-purchase .icon-empty {
    font-size: 75px;
    color: #ff2a00;
}
.no-purchase p {
    color: #ccc;
}
footer  {
    padding-top: 0 !important;
    /*display: none;*/
}
footer .foot-flex {
    display: none;
}

/*#monitor,#new-radar,#industry-new-arrival {*/
/*    background: #f6f7fb;*/
/*    padding: 30px 0;*/
/*    margin-bottom: 30px;*/
/*    font-size: 14px;*/
/*}*/
/*#monitor .items,#new-radar .items,#industry-new-arrival .items {*/
/*    width: 1200px;*/
/*    margin: 0 auto;*/
/*    !* padding: 10px; *!*/
/*    !*display: flex;*!*/
/*    !*background: #fff;*!*/
/*}*/
/*#monitor .tuijian,#new-radar .tuijian ,#industry-new-arrival .tuijian{*/
/*    position: absolute;*/
/*    top: -5px;*/
/*    left: -5px;*/
/*}*/
/*#monitor .items .item .item-head,*/
/*#new-radar .items .item .item-head,*/
/*#industry-new-arrival .items .item .item-head {*/
/*    padding-top: 30px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 380px;*/
/*    !* background-position: center; *!*/
/*}*/
/*#monitor .items .item,#new-radar .items .item,#industry-new-arrival .items .item {*/
/*    width: 380px;*/
/*    background: #fff;*/
/*    text-align: center;*/
/*    !* padding: 20px 0; *!*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    border-radius: 5px;*/
/*    transition: all .2s;*/
/*    !*border: 1px solid #ccc;*!*/
/*    !*box-shadow: 0 3px 3px 0 rgba(2, 60, 126, 0.15);*!*/
/*}*/
/*#monitor .items .item:hover,*/
/*#new-radar .items .item:hover,*/
/*#industry-new-arrival .items .item:hover,*/
/*#monitor .items .item:last-child,*/
/*#new-radar .items .item:last-child, #industry-new-arrival .items .item:last-child {*/
/*    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08)*/
/*}*/
/*#monitor .items .item:hover .item-func-list,*/
/*#new-radar .items .item:hover .item-func-list,*/
/*#industry-new-arrival .items .item:hover .item-func-list{*/
/*    color: #333;*/
/*}*/
/*#monitor .item .icon-lv,#new-radar .item .icon-lv,#industry-new-arrival .item .icon-lv {*/
/*    font-size: 17px;*/
/*    margin-right: 5px;*/
/*}*/
.price-info {
    margin-top: 4px;
    color: #999;
}
.item-head-title{
    font-size: 25px;
    padding: 20px 0 17px 0;
    font-weight: 550;
}

.item-head-sub-title{
    position: absolute;
    bottom: -11px;
    left: 87px;
}
.item-head-sub-title span{
    background: rgb(33, 30, 28);
    border-radius: 20px;
    color: rgb(0, 246, 255);
    font-size: 14px;
    font-weight: 500;
    /*padding:6px 12px;*/
    padding:4px 12px;
}

.item-prics {
    color:#192344;
}
.item-prics em {
    font-size: 52px;
    font-family: 'd-din';
    font-style:normal;
    font-weight:700;
}
.buy-c4 {
    color:rgba(0, 0, 0, 0.8);
    border: rgb(255, 226, 183);
    background: rgb(255, 226, 183);
}
.buy-c3 {
    color:#192344;
    border: rgba(255, 255, 255, 1);
    background: rgba(255,255,255,1);
}
.buy-c2{
    color:#533510;
    border: rgba(255, 237, 214, 1);
    background:rgba(255,237,214,1);
}
.buy-c1 {
    color:#fff;
    border: rgba(91, 100, 116, 1);
    background: rgba(91,100,116,1);
}
.xws-buy-btn{
    width: 130px;
    height: 40px;
    border-radius: 4px;
    display: inline-block;
    margin: 40px 0;
    font-size: 15px;
    font-weight: 600;
}
.c-profess {
    color:#9c9cad;
}
.c-advance {
    color:#e3aa4f;
}
.c-enterpries {
    color:#436cdc;
}
.c-exclusive {
    color: rgb(22, 108, 156);
}
.c-vipVersion {
    color: rgb(235, 145, 10);
}
.c-cuowu {
    color: #bbb;
}
/*#monitor .buy-c1:hover,*/
/*#monitor .buy-c2:hover,*/
/*#monitor .buy-c3:hover,*/
/*#new-radar .buy-c1:hover,*/
/*#new-radar .buy-c2:hover,*/
/*#new-radar .buy-c3:hover,*/
/*#industry-new-arrival .buy-c1:hover,*/
/*#industry-new-arrival .buy-c2:hover,*/
/*#industry-new-arrival .buy-c3:hover {*/
/*    transform:scale(1.1);*/
/*    transition:all .3s linear;*/
/*}*/
/*#monitor .buy-c1,*/
/*#monitor .buy-c2,*/
/*#monitor .buy-c3,*/
/*#new-radar .buy-c1,*/
/*#new-radar .buy-c2,*/
/*#new-radar .buy-c3,*/
/*#industry-new-arrival .buy-c1,*/
/*#industry-new-arrival .buy-c2,*/
/*#industry-new-arrival .buy-c3{*/
/*    cursor: pointer;*/
/*    transition: all .3s linear;*/
/*}*/
.item-num {
    margin: 0 auto;
    display: inline;
    padding: 2px 10px;
    border-radius: 2px;
}
.item-num .icon-font {
    font-size: 14px;
}
/*#monitor .to-login,#new-radar .to-login,#industry-new-arrival .to-login {*/
/*    display: inline-block;*/
/*    margin: 35px 0;*/
/*    border: 1px solid #4184f3;*/
/*    color: #4184f3;*/
/*    padding: 0 30px;*/
/*    line-height: 30px;*/
/*    border-radius: 16px;*/
/*    text-decoration: none;*/
/*    background-color: #fff;*/
/*    outline: 0;*/
/*}*/
/*#monitor .to-login:hover,#new-radar .to-login:hover,#industry-new-arrival .to-login:hover {*/
/*    background: #4184f3;*/
/*    color: #fff;*/
/*}*/
/*#monitor .buy-btn,#new-radar .buy-btn,#industry-new-arrival .buy-btn {*/
/*    padding: 8px 28px;*/
/*    border-radius: 4px;*/
/*    display: inline-block;*/
/*    margin: 35px 0;*/
/*}*/
/*#monitor .top-border,*/
/*#new-radar .top-border,*/
/*#industry-new-arrival .top-border{*/
/*    border-top: 1px solid #ccc;*/
/*}*/
/*#monitor .f-right,*/
/*#new-radar .f-right,*/
/*#industry-new-arrival .f-right{*/
/*    float: right;*/
/*}*/
/*#monitor .item-func-list,#new-radar .item-func-list,#industry-new-arrival .item-func-list{*/
/*    text-align: left;*/
/*    margin: 0 14px;*/
/*    line-height: 2;*/
/*    padding: 16px 16px 0;*/
/*    color: #666;*/
/*}*/
#monitor .item-func-list>li.ctt{
    opacity:.7;
}
/*#monitor .item-func-list>li,#new-radar .item-func-list>li,#industry-new-arrival .item-func-list>li{*/
/*    margin-bottom: 10px;*/
/*}*/
.popular{
    color:#436cdc;
}
.item-func-list .icon-checklist,
.item-func-list .icon-cuowu{
    font-size: 14px;
    margin-right: 5px;
}
.b-l {
    border-left: 1px solid #ccc;
}
.explain {
    width: 1080px;
    margin: 0 auto;
    /*background: #fff;*/
    line-height: 2;
    padding: 20px 0px 10px 35px;
}
.explain-titie {
    font-size: 14px;
    font-weight: bold;
}
.explain-titie .icon {
    display: inline-block;
    width: 5px;
    height: 12px;
    background: #ff2a00;
    margin-right: 5px;
}
.wd-use-func {
    margin: 10px auto 50px;
    font-size: 12px;
    text-align: center;
    position: relative;
}
.wd-use-func::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    border: 1px dashed #ccc;
    left: 0;
    top: 38px;
}

.buy_item_common {
			margin-top: 3px;
		}

.buy_item_common .to-use {
			text-align: center;
			margin-top: 30px;
		}
.buy_item_common .my-custom{
			margin-left:20px;
		}
.buy_item_common .to-use .qr-wx{
			right: 580px;
    		bottom: 95px;
		}
.buy_item_common .to-use a {
			background: transparent;
			padding: 6px 40px;
			border-radius: 5px;
			color: #ff2a00;
			border: 1px solid #ff2a00;
			cursor: pointer;
		}
.buy_item_common .to-use a:hover {
			background: #ff2a00;
			color: #fff;
		}

.buy_item_common {
    background: #f6f7fb;
    padding: 30px 0;
    margin-bottom: 30px;
    font-size: 14px;
}
.buy_item_common .items {
    width: 1200px;
    margin: 0 auto;
    /* padding: 10px; */
    /*display: flex;*/
    /*background: #fff;*/
}
.buy_item_common .tuijian{
    position: absolute;
    top: -5px;
    left: -5px;
}
.buy_item_common .items .item .item-head{
    padding-top: 30px;
    background-repeat: no-repeat;
    background-size: 380px;
    /* background-position: center; */
}
.buy_item_common .items .item {
    width: 380px;
    background: #fff;
    text-align: center;
    /* padding: 20px 0; */
    display: inline-block;
    position: relative;
    border-radius: 5px;
    transition: all .2s;
    /*border: 1px solid #ccc;*/
    /*box-shadow: 0 3px 3px 0 rgba(2, 60, 126, 0.15);*/
}
.buy_item_common .items .item:hover{
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08)
}
.buy_item_common .items .item:hover .item-func-list{
    color: #333;
}
.buy_item_common .item .icon-lv {
    font-size: 17px;
    margin-right: 5px;
}

.buy_item_common .buy-c1:hover,
.buy_item_common .buy-c2:hover,
.buy_item_common .buy-c3:hover,
.buy_item_common .buy-c4:hover{
    transform:scale(1.1);
    transition:all .3s linear;
}
.buy_item_common .buy-c1,
.buy_item_common .buy-c2,
.buy_item_common .buy-c3,
.buy_item_common .buy-c4{
    cursor: pointer;
    transition: all .3s linear;
}

.buy_item_common .to-login {
    display: inline-block;
    margin: 35px 0;
    border: 1px solid #4184f3;
    color: #4184f3;
    padding: 0 30px;
    line-height: 30px;
    border-radius: 16px;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
}
.buy_item_common .to-login:hover {
    background: #4184f3;
    color: #fff;
}
.buy_item_common .buy-btn {
    padding: 8px 28px;
    border-radius: 4px;
    display: inline-block;
    margin: 35px 0;
}
#buy-simba-wrapper.buy_item_common .buy-btn {
    padding: 0;
    margin: 0;
}
.buy_item_common .top-border{
    border-top: 1px solid #ccc;
}
.buy_item_common .f-right{
    float: right;
}
.buy_item_common .item-func-list{
    text-align: left;
    margin: 0 14px;
    line-height: 2;
    padding: 16px 16px 0;
    color: #666;
}
#monitor .item-func-list>li.ctt{
    opacity:.7;
}
.buy_item_common .item-func-list>li{
    margin-bottom: 10px;
}

#monitor{
    width:100%;
    min-width:1900px;
    padding: 30px 0;
}

#monitor .outer-container {
    width: 1720px;
    margin: 0 auto;
    overflow-x: hidden;
}

#monitor .cards-container {
    width: 1620px;
    max-width: 1620px;
    margin: 0 auto;
}

#monitor .cards-container .items{
    display: inline-flex;
    margin: 0;
    width: auto;
    transition: all .1s ease-in;
}

#monitor .cards-container .items .item {
    margin-right: 25px;
    min-width: 380px;
}
#monitor .to-left,#monitor .to-right{
    position:absolute;
    top:325px;
}
#monitor .to-left {
    left: -24px;
    /*--offset-x: -32px;*/
}

#monitor .to-right {
    right: -24px;
    /*--offset-x: 32px;*/
}

#monitor .btn-to.absolute {
    position: absolute !important;
    top: 325px !important;
}

#monitor .to-left-mask, #monitor .to-right-mask {
    width: 260px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    display:none;
}

#monitor .to-left-mask {
    left: 0;
    background: linear-gradient(90.00deg, rgb(246, 247, 251),rgba(246, 247, 251, 0) 64.122%);
}

#monitor .to-right-mask {
    right: 0;
    background: linear-gradient(90.00deg, rgba(246, 247, 251, 0) 35.878%,rgba(246, 247, 251, 0.75) 100%);
}

#monitor .btn-to{
    width: 64px;
    height: 64px;
    background: rgba(51, 51, 51, 0.3);
    border-radius: 50%;
    cursor: pointer;
    /*transition: transform .2s linear;*/
    z-index: 3;
    visibility: hidden;
}

#monitor .btn-to .btn-to-inner{
    width: 100%;
    height:100%;
    position: relative;
}

#monitor .btn-to .btn-to-inner svg{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#monitor .to-left .btn-to-inner svg{
    right: 16px;
}


#monitor .to-right .btn-to-inner svg{
    left: 16px;
}

/*#monitor:hover .to-left,*/
/*#monitor:hover .to-right{*/
/*    transform: translateX(var(--offset-x));*/
/*}*/

/*#monitor:hover .to-left.active,*/
/*#monitor:hover .to-right.active {*/
/*    background: rgba(0, 0, 0, 0.3);*/
/*}*/

#monitor .btn-to:hover{
    background: rgba(0, 0, 0, 0.8);
}


#monitor .btn-to.active{
    /*background: rgba(0, 0, 0, 0.3);*/
    visibility: visible;
}

.col-xs-12:has(#monitor.active){
    padding:0 !important;
}
.col-xs-12.monitor-active{
    padding:0 !important;
}

.col-xs-offset-1:has(#monitor.active){
    margin-left: 0 !important;
    width: 100% !important;
    background: #f6f7fb !important;
    padding:0 !important;
}
.col-xs-offset-1.monitor-active{
    margin-left: 0 !important;
    width: 100% !important;
    background: #f6f7fb !important;
    padding:0 !important;
}


@media screen and (max-width: 1900px){
    #monitor{
        min-width: unset;
    }
    #monitor .outer-container{
        width: calc(100% - 150px);
    }

    #monitor .outer-container .cards-container {
        width: 100%;
    }
}

.buy-simba-content {
    width: 860px;
    margin: 0px auto;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08);
}

.buy-simba-header {
    padding: 24px;
    box-shadow: 0px 5px 26px 0px rgba(123, 123, 123, 0.1);
}

.buy-simba-header h4 {
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
}

.buy-simba-form {

}

.buy-simba-form.form-inline {
    display: flex;
}

.buy-simba-form-item {
    line-height: 40px;
    display: flex;
    margin-top: 16px;
}

.buy-simba-form-item + .buy-simba-form-item {
    margin-left: 16px;
}

.buy-simba-form-item_label {
    display: inline-block;
    background: #F6F7FA;
    padding: 0 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px 0px 0px 4px;
}
.form-item_label-icon {
    width: 15px;
    margin-right: 5px;
    vertical-align: middle;
}
.buy-simba-form-item_label span {
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
}

.buy-simba-form-item_content {
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
    overflow: hidden;
    border-radius: 0px 4px 4px 0px;
}

.buy-simba-form-item_content input {
    outline: none;
    border: none;
    padding: 0px 8px;
}

.space-between {
    justify-content: space-between;
}

.simba-buy-tip {
    color: #FF7D00;
}

.simba-form-item-buy-box {
    display: flex;
}

.simba-price {
    font-size: 24px;
    color: #FF2A00;
    display: inline-block;
    font-weight: 700;
    margin-right: 16px;
    vertical-align: middle;
}

.simba-price i {
    font-style: normal;
    font-size: 12px;
    line-height: 12px;
    vertical-align: initial;
}

.simba-buy-btn {
    width: 196px;
    color: #fff;
    border: none;
    margin: 0px;
    border-radius: 4px;
    background: linear-gradient(-42.30deg, rgb(255, 42, 0) -0.356%,rgb(255, 132, 0) 90.7%);
}

.simba-buy-btn:hover {
    background: rgb(255, 42, 0);
}

.buy-simba-func-content {
    padding: 24px;
}

.simba-func-group-header {
    position: relative;
}

.simba-func-group-header {
    position: relative;
}

.simba-func-group {
    line-height: 40px;
}

.simba-func-group .icon-checklist {
    font-size: 13px;
    color: #6C3333;
}

.simba-func-group-header::after {
    content: '';
    width: 708px;
    height: 1px;
    right: 0px;
    top: 19.5px;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
}

.group-header-title {
    color: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0px 16px;
    background: linear-gradient(-42.30deg, rgb(255, 42, 0) 0.107%,rgb(255, 132, 0) 91.8%);
    border-radius: 20px;
    display: inline-block;
}

#buy-simba-wrapper .to-login {
    margin: 0px;
    line-height: 38px;
    width: 196px;
    text-align: center;
    border-radius: 4px;
}

#buy-simba-wrapper .test {}

.buy-wujie-content {
    width: 640px;
    margin: 0px auto;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08);
}
.buy-wujie-headerPic{
    
}
.wujie-title{
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    padding-top: 36px;
    padding-bottom: 6px;
}
.wujie-price{
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
.wujie-price em{
    font-size: 52px;
    font-family: 'd-din';
    font-style: normal;
    font-weight: 700;
}
.buy-wj-form-item{
    line-height: 30px;
    text-align: center;
}
.buy-wujie-form-item_content{
    display: inline-block;
}
.wujie-ww-input{
    width: 200px;
    /* border-radius: 4px; */
    /* background-color: rgb(57, 69, 194); */
}
.wujie-func-list{
    display: flex;
}
.wujie-func-list-footer{
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
    background-color: rgb(250, 250, 250);
    padding: 16px 0;
    text-align: center;
    border-radius: 0 0 10px 10px;
}
.wujie-func-list li{
    margin-top: 24px;
    font-size: 14px;
    font-family: SF Pro Text;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.8);
}
.wujie-ww-input-click{
    background-color: rgb(57, 69, 194);
    border-radius: 4px;
    cursor: pointer;
    width: 200px;
}
.wujie-ww-input-onclick{
    display: none;
}